{
	"400000311_0": "Fighting Alongside the Adults",
	"400000311_1": "\"Hmph!\"",
	"400000311_2": "\"Haah... Haah... Haah...\"",
	"400000311_3": "(This has been the longest five minutes of my life.)",
	"400000311_4": "\"Have the civilians been evacuated yet?!\"",
	"400000311_5": "\"Not yet!\"",
	"400000311_6": "\"The civilians who came into contact with the miasma are going berserk! We need more time!\"",
	"400000311_7": "\"Agh! So they got covered in the stuff before we got here...\"",
	"400000311_8": "(Average people won't last a minute in that miasma...)",
	"400000311_9": "\"The battlefront being so close to the evac route is a problem too... I need to get this thing out of here.\"",
	"400000311_10": "\"Dr. Ver, help me out!\"",
	"400000311_11": "\"That's easier said than done. Don't forget, I can't get near it, either.\"",
	"400000311_12": "\"Unlike full-body relics, only my arm is protected. Touching that stuff wouldn't end well for me.\"",
	"400000311_13": "\"Yeah, that's right. If you were to touch the miasma—\"",
	"400000311_14": "\"Exactly! They say the miasma robs you of your sanity! That would be devastating for a noble hero like me!\"",
	"400000311_15": "<size=25>\"Was he ever sane in the first place?\"</size>",
	"400000311_16": "<size=25>\"Now that you mention it, maybe the miasma would turn him back to normal.\"\\n",
	"400000311_17": "\"What was that?!\"",
	"400000311_18": "\"N-Nothing!\"",
	"400000311_19": "\"We didn't say a thing!\"",
	"400000311_20": "\"In any case, a hero isn't a hero without a weak spot. Achilles had his heel, and Siegfried had his back.\"",
	"400000311_21": "(It'll be a pain if the miasma turns him against me, but there's not much else I can do.)",
	"400000311_22": "\"Well, be that as it may, a hero must help out when needed. I shall do what I can.\"",
	"400000311_23": "\"Thanks!\"",
	"400000311_24": "\"Hyaaah!\"",
	"400000311_25": "\"Hey, hey, hey! How hard are you going to fight back?! Stop trying to steal the show!\"",
	"400000311_26": "(Hm. It's totally focused on Dr. Ver...)",
	"400000311_27": "(This is my chance to do some real damage!)",
	"400000311_28": "\"Raaaaagh!\"",
	"400000311_29": "\"You like that?!\"",
	"400000311_30": "\"Damn! Even that wasn't enough?!\"",
	"400000311_31": "\"The power of your attack was impressive, but it appears it wasn't enough to suppress its regeneration.\"",
	"400000311_32": "\"You targeted such a small area that the surrounding undamaged tissue immediately took care of it.\"",
	"400000311_33": "\"So we don't just need to hit it hard, we need to hit a larger portion of its body?\"",
	"400000311_34": "\"You seem to need a little help. Shall I assist you?\"",
	"400000311_35": "\"No, don't bother. This is a job for men.\"",
	"400000311_36": "\"Oh, Genjuro-kun. Always so uncouth.\"",
	"400000311_37": "\"He's right, we don't need you! With you here, everything I do will be far less impressive!\"",
	"400000311_38": "<size=25>\"Shouldn't he do something impressive before saying things like that?\"</size>",
	"400000311_39": "<size=25>\"Give it a rest, Doc...\"</size>",
	"400000311_40": "\"Act tough all you want, but don't come crying to me when you lose. Your Gear's time limit is running out.\"",
	"400000311_41": "\"Rrraaaaaaah!\"",
	"400000311_42": "(Guh... She's right. My RN Tactical Advantage Gear is running out of steam.)",
	"400000311_43": "(Can I last until the civilians have been evacuated at least?)",
	"400000311_44": "\"No, I have to hold out, no matter what!\"",
	"400000311_45": "\"Need some help, old man?\"",
	"400000311_46": "\"That's—!\"",
	"400000311_47": "\"We came to save the day!\"",
	"400000311_48": "\"Looks like you're having a pretty rough go of it.\"",
	"400000311_49": "\"It's you two!\"",
	"400000311_50": "\"Ah, to receive aid at the most dire moment! What a gift! This must be thanks to my virtuous heart!",
	"400000311_51": "\"Err, you're welcome, I guess...\"",
	"400000311_52": "\"Thanks for the help, you two.\"",
	"400000311_53": "\"Don't mention it. Now, what are our orders?\"",
	"400000311_54": "\"Well, we need kill the Karma Noise, or at least engage it so the civilians can evacuate. Can you do that?\"",
	"400000311_55": "\"Of course.\"",
	"400000311_56": "\"Leave the firepower to me!\"",
	"400000311_57": "\"It's all yours! Now, give it hell!\"",
	"400000311_58": "\"Why do I have to take orders from you, huh?! Dammit, just stay out of my way!\"",
	"400000311_59": "\"As a guardian, I'm sworn to wield this blade in defense of the innocent...\"",
	"400000311_60": "\"Now it's my turn to fight!\""
}